@charset "utf-8";
/* CSS Document */

body {
	background-color:#0b0b0b;	
}



.header {
	background:#353535;
	margin-top: 10px;
}


#prologo_seicento {
	height:30px;
	width:100%;
	float:left;
	margin-top:20px;
	color: #FFB12B;
	font-size:20px;
	font-weight:bold;
	padding-left: 15px;
	clear: both;
	text-shadow: 2px 2px 3px #000;
	text-align:center
	
}
#contenitore_seicento {
	background-color: #353535;
	height: 1000px;
	margin-top: 16px;
}

.programma {
	float: left;
	width: 470px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	margin-top:20px;
}
.programma h3 {
	color: #FFF;
	font-size: 16pt;
	line-height: 1pt;
	margin-top: 10px;
	text-shadow: 1px 1px 2px #000;
	
}
.programma h4 {
	margin-bottom: 0;
    margin-top: 20px;
}

.programma h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 1px;
}
.programma h6 {
	font-size: 12px;
	line-height: 1;
}
.programma_data {
	font-size: 12px;
	font-style: italic;
	color: #999;
	margin-left: 20px;
	margin-top: 20px;
}
.programma_avvenimento {
	color: #FFB12B;
	font-size: 16px;
	margin-left: 20px;
	font-weight: bold;
	width: 100%;
}
.programma_avvenimento2 {
	color: #FFB12B;
	font-size: 16px;
	margin-left: 20px;
	font-weight: bold;
	padding-top: 5px;
	width: 100%;
}
.programma_dettagli {
	color: #FFF;
	font-size: 12px;
	margin-left: 20px;
}
.programma .note1 {
	font-size: 14px;
	color: #999;
	font-weight: bold;
	margin-top: 30px;
}
.programma .note2 {
	font-size: 14px;
	color: #999;
	font-style:italic
	
}



.programma p {
	font-size: 10pt;
	color: #5d5d5d;
	margin-bottom: 5px;
	font-weight: normal;
	line-height: 1px;
}

#sfondo_content{
	height:641px;
}

.evidenzia {
	font-weight: bold;
	font-size:14px;
	text-shadow: 1px 1px 2px #000;
	


}
